Ir para o conteúdo principal
Zyxel / PRODUCT DOSSIER

Zyxel GS1910-48HP

Zyxel GS1910-48HP Switch
SKU: ZY-GS191048HP

Zyxel GS1910-48HP Switch — Switch. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.

Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Zyxel GS1910-48HP Switch

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Suporte 10G
Não
Tecnologia de cabeamento Ethernet de cobre
Recursos DHCP
Suporte Power over Ethernet Poe
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Número de portas Ethernet Gigabit de cobre
48
Número de portas combo SFP
4
Segurança
LVD
Algoritmo de segurança suportado
802.1x RADIUS
Gerenciamento baseado na web
SIM
Cor do produto
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Filtragem de Endereço MAC
SIM
Marca
Zyxel
Categoria
Switches de rede
Nome do produto
GS1910-48HP
GTIN EAN UPC
0760559120238,
Categoria
Switches de rede
Marca
Zyxel
Nome do Produto
GS1910-48HP
Série de Produto
Mercados vendidos
CA
Data de adição ao sistema
2012-09-22
Data de produção
Código do produto
GS1910-48HP
Limitação de velocidade
SIM
Suporte MIB
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
Protocolos de gerenciamento
SNMP v1,v2c, v3
Zyxel GS1910-48HP Switch